Changeset 90206 in spip-zone


Ignore:
Timestamp:
Jun 14, 2015, 1:49:14 PM (6 years ago)
Author:
cedric@…
Message:

styler aussi .editer-groupe qui n'est plus forcement un <ul> en SPIP 3.1+

Location:
_plugins_/bootstrap/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/bootstrap/trunk/bootstrap2spip/css/forms.less

    r86835 r90206  
    3636
    3737/* Lignes */
    38 .formulaire_spip >div>ul,.formulaire_spip fieldset>ul,.formulaire_spip .fieldset>ul,.formulaire_spip form>ul,.formulaire_spip form>div>ul {margin-left: 0;list-style: none;.control-group;}
     38.formulaire_spip .editer-groupe,
     39// et compat legacy
     40.formulaire_spip >div>ul,
     41.formulaire_spip fieldset>ul,
     42.formulaire_spip .fieldset>ul,
     43.formulaire_spip form>ul,
     44.formulaire_spip form>div>ul {margin-left: 0;list-style: none;.control-group;}
    3945
    4046.formulaire_spip .editer { list-style: none;clear: both; margin: 0 -@emLineHeight; padding: @emLineHeight/4 @emLineHeight; }
  • _plugins_/bootstrap/trunk/paquet.xml

    r88889 r90206  
    22        prefix="bootstrap"
    33        categorie="outil"
    4         version="2.1.4"
     4        version="2.1.5"
    55        etat="stable"
    66        compatibilite="[3.0.2;3.1.*]"
Note: See TracChangeset for help on using the changeset viewer.